Package org.gradle.play.plugins

# Class PlayTestPlugin

java.lang.Object
org.gradle.model.RuleSource
org.gradle.play.plugins.PlayTestPlugin

@Incubating public class PlayTestPlugin extends RuleSource
Plugin for executing tests from a Play Framework application.

## Constructor Summary

Constructors
Constructor
Description
`PlayTestPlugin()`

## Method Summary

### Methods inherited from class java.lang.Object

`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

## Constructor Details

### PlayTestPlugin

public PlayTestPlugin()